/******* maincontainer styles *******/
body{
background:#000;
color:#fff;
font-family: Arial;
margin:0;
padding:0;
font-size:12px;
line-height:120%;
}
.mGrid {
margin-bottom:20px; 
}
.select{
 color:#333; 
}
#header{
float:left;
width:990px;
padding:5px 0px 10px 0px;
}

#wrapper{
width:990px;
margin:0 auto;
}
#print_logo,#print_punchline{
display:none;
}
#logo{
float:left;
width:275px;
padding:20px 0px 0px 0px;
}
#header_right{
float:right;
width:600px;
padding-top:5px;
}
#menu{
float:right;
width:600px;
}
#menu ul,#mainmenu ul{
float:left;
margin:0px;
padding:0px;
list-style-type:none;
}
#menu li,#mainmenu ul li{
float:left;
padding:0px;
margin:0px;
}
#menu li{
	padding:0px 10px;
border-right:1px solid #535353;
}
#menu li a,#mainmenu ul li a{
float:left;
padding:0px;
margin:0px;
}
#menu ul{float:right;}
#menu li a {
float:left;
color:#fff;
font-weight:normal;
font-size:12px;
line-height:100%;
}
#menu li a:hover{
color:#6d6d6d;
}
#menu li.last{
	padding-right:0px;
border-right:none;
}
#phone{float:right;width:600px;text-align:right;padding-top:20px;}
#punchline{float:right;width:600px;text-align:right;padding-top:20px;}

#mainmenu{float:left;width:986px;background:url("/images/menu_bg.gif") repeat-x;height:40px;}
#mainmenu ul li{padding:0px 53px;border-right:1px solid #fff;margin:10px 0px;}
#mainmenu ul li.last{border-right:none;}
#mainmenu ul li a{background:url("/images/menu.gif") no-repeat top;padding:0px 0px;}
#mainmenu ul li a.link1{background-position:0px -10px;}
#mainmenu ul li a.link2{background-position:-150px -10px;}
#mainmenu ul li a.link3{background-position:-300px -10px;}
#mainmenu ul li a.link4{background-position:-450px -10px;}

#mainmenu ul li a.link1:hover{background-position:0px -50px;}
#mainmenu ul li a.link2:hover{background-position:-150px -50px;}
#mainmenu ul li a.link3:hover{background-position:-300px -50px;}
#mainmenu ul li a.link4:hover{background-position:-450px -50px;}
 
#maincontent{
width:990px;
float:left;
background:#000 url("/images/content_bg.gif") repeat-y;
}
#maincontent_top{
width:990px;
float:left;
background:url("/images/content_top.gif") no-repeat top;
}
#maincontent_bottom{
width:984px;
float:left;
background:url("/images/content_bottom.gif") no-repeat bottom;
padding:0px 3px;
}

#homepage_banner{
width:986px;
float:left;
}
#content{
width:100%;
float:left;
}

#footer{
width:990px;
float:left;
margin-top:10px;
padding-top:10px;
border-top:1px solid #2a2929;
}
#fleft{
float:left;
width:590px;
padding-top:2px;
color:#7f7f7f;
font-size:14px;
}
#footer a{
padding-right:2px;
padding-left:2px;
font-size:11px;
text-transform:lowercase;
color:#7f7f7f;
}
#footer a:hover{
color:#e43878;
}

#fright{
float:right;
width:350px;
color:#7f7f7f;
text-align:right;
}

.flowerstore{float:right;background:url("/images/flowerstore-logo.gif") no-repeat;margin-top:10px;}
.flowerstore:hover{background-position:0px -30px;}

.facebook{float:left;background:url("/images/facebook.gif") no-repeat ;margin-top:10px;}
.facebook:hover{background-position:0px -25px;}

/*gallery styles*/
#gallerytable{border-spacing:20px;}
#gallerytable td{border:1px solid #606060;padding:4px;}
#galtumb img{float:left;}

div#nyroModalFull {
       
	font-size: 12px;
	color: #777;
}
div#nyroModalLoading {
	border: 4px solid #fff;
	width: 150px;
	height: 150px;
	text-indent: -9999em;
	background: #fff url(/images/ajaxLoader.gif) no-repeat;
	background-position: center;
}
div#nyroModalLoading.error {
	
	line-height: 0px;
	padding: 0px;
	width: 300px;
	height: 100px;
	text-indent: 0;
	background: #fff;
}
div#nyroModalWrapper {
background:#000;
overflow:hidden;
padding:0px;
margin:0px;
}
a#closeBut {
	position: absolute;
	display: block;
	top: 15px;
	right: 15px;
	width: 18px;
	height: 18px;
	text-indent: -9999em;
	background: url("/images/close.gif") no-repeat;
	outline: 0;
}
h1#nyroModalTitle {
	display:none;
}
div.wrapper div#nyroModalContent {
	padding: 0px;
}
div.wrapperImg div#nyroModalContent {
	position: relative;
	overflow: hidden;
	text-align: center;
}
div.wrapperImg img {
	vertical-align: baseline;
}
div.wrapperImg div#nyroModalContent div {
	position: absolute;
	top: 0;
	left: 0;
	background: black;
	overflow: hidden;
	opacity: 0.2;
	}
div.wrapperImg div#nyroModalContent div:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: help;
}

#slider-wrapper {
    background:#1d1d1d;
    width:920px;
    height:530px;
  padding:0px 0px;
  overflow:hidden;
}
#previous-button{width:25px;position:absolute;left:10px;top:250px;}
#next-button{width:25px;position:absolute;right:10px;top:250px;}
#main-image{float:left;width:900px;text-align:center;padding-top:5px;}
#caption{position:absolute;text-align:center;font-style:italic;font-size:14px;color:#767676;bottom:10px;width:100%;text-align:center;}
